/**************************** NEWS ******************************/
#pg-home,
#pg-news,
#pg-video {
  /*.bmNews .PostHdr h2:after {*/
  /*content: ":";*/
  /*}*/
}
#pg-home .bmNews .PostRow,
#pg-news .bmNews .PostRow,
#pg-video .bmNews .PostRow {
  padding-bottom: 10px;
  margin: 10px 0px 10px 0px;
}
#pg-home .bmNews .PostRow li,
#pg-news .bmNews .PostRow li,
#pg-video .bmNews .PostRow li {
  margin-left: 25px;
  padding-left: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
}
#pg-home .bmNews .PostRow .pubDate,
#pg-news .bmNews .PostRow .pubDate,
#pg-video .bmNews .PostRow .pubDate {
  font-style: italic;
  font-size: .75em;
  padding-right: 1em;
  padding-left: .5em;
  padding-top: .5em;
  padding-bottom: .5em;
}
#pg-home .bmNews .PostRow .pubDate:before,
#pg-news .bmNews .PostRow .pubDate:before,
#pg-video .bmNews .PostRow .pubDate:before {
  content: "Posted: ";
}
#pg-home .bmNews .PostRow .headline,
#pg-news .bmNews .PostRow .headline,
#pg-video .bmNews .PostRow .headline {
  font-weight: bold;
  /*font-size: 110%;*/
  background-color: #182c18;
  line-height: 2em;
  padding-left: .5em;
  margin-bottom: 2px;
  color: #f5f822;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#pg-home .bmNews .PostRow .body,
#pg-news .bmNews .PostRow .body,
#pg-video .bmNews .PostRow .body {
  padding-left: .5em;
  padding-top: .5em;
}
#pg-home .bmNews .PostRow img,
#pg-news .bmNews .PostRow img,
#pg-video .bmNews .PostRow img {
  max-width: 100%;
}
#pg-home .bmNews .PostRow div.empty,
#pg-news .bmNews .PostRow div.empty,
#pg-video .bmNews .PostRow div.empty {
  text-align: center;
  padding: 3em;
}
#pg-home .more-news,
#pg-news .more-news,
#pg-video .more-news {
  font-size: larger;
  text-align: center;
}
#pg-home .page-selector,
#pg-news .page-selector,
#pg-video .page-selector {
  /* border:1px solid green; */
  /* font-size: .825em; */
  /* float:right; */
  /* width: 400px; */
  text-align: center;
  margin-top: 1em;
  margin-bottom: 1em;
}
#pg-home .page-selector .currentpg,
#pg-news .page-selector .currentpg,
#pg-video .page-selector .currentpg {
  font-size: larger;
  font-weight: bold;
}
#pg-home .page-selector .pg,
#pg-news .page-selector .pg,
#pg-video .page-selector .pg {
  padding-left: .25em;
  padding-right: .25em;
}
#pg-home .page-selector .next,
#pg-news .page-selector .next,
#pg-video .page-selector .next {
  padding-left: 1em;
  padding-right: .25em;
}
#pg-home .page-selector .prev,
#pg-news .page-selector .prev,
#pg-video .page-selector .prev {
  padding-left: .25em;
  padding-right: 1em;
}
#pg-home .page-selector span.next,
#pg-news .page-selector span.next,
#pg-video .page-selector span.next,
#pg-home .page-selector span.prev,
#pg-news .page-selector span.prev,
#pg-video .page-selector span.prev {
  color: #808080;
}
